import bgImage from "../assets/bg.jpg";

function Fooldal() {
  return (
    <div className="w-full">
      <img
        src={bgImage}
        alt="MusicDataStore háttér"
        className="w-full object-cover max-h-[70vh]"
      />
    </div>
  );
}

export default Fooldal;
